<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>Kaki</name>
	<comment/>
	<projects/>
	<natures>
		<nature>org.eclipse.jdt.core.javanature</nature>
		<nature>net.sf.eclipsecs.core.CheckstyleNature</nature>
		<nature>org.objectstyle.wolips.incrementalapplicationnature</nature>
	</natures>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments/>
		</buildCommand>
		<buildCommand>
			<name>net.sf.eclipsecs.core.CheckstyleBuilder</name>
			<arguments/>
		</buildCommand>
		<buildCommand>
			<name>org.objectstyle.wolips.incrementalbuilder</name>
			<arguments/>
		</buildCommand>
	</buildSpec>
	<linkedResources/>
</projectDescription>
